Bug 1268889 - [RFE] Add documentation to show a user that a host can be registered directly to an environment AND content-view
[RFE] Add documentation to show a user that a host can be registered directly...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
6.1.0
Unspecified Unspecified
medium Severity medium (vote)
: Beta
: 6.2
Assigned To: Byron Gravenorst
David O'Brien
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-05 10:38 EDT by Rich Jerrido
Modified: 2016-10-26 21:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 21:45:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rich Jerrido 2015-10-05 10:38:24 EDT
Document URL: https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.1/html-single/User_Guide/index.html#sect-Red_Hat_Satellite-User_Guide-Registering_a_Host

Section Number and Name: 12.1 registering a host

Describe the issue: 


subscription-manager, the client tool for registering systems to Satellite 6 supports specifying an Environment AND content-view as part of system registration. This should be documented in the User Guide as it is not currently. Upstream documentation is here (http://www.katello.org/docs/2.3/user_guide/content_hosts/index.html) in the 'Registering to a Content View' section.
Comment 1 Andrew Dahms 2015-12-17 00:59:21 EST
Assigning to Byron for review.
Comment 3 David O'Brien 2016-01-14 22:29:25 EST
Mostly ok, added a couple of comments to the commit. Patch those and mark it verified should be fine.
Comment 4 Andrew Dahms 2016-10-26 21:45:16 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.